Subject: Trainer Candidate - Simran Puri
From: Simran Puri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Feb 2023 00:10:04 -0500

| | Tech Support Test

Name | Simran Puri
E-mail | [email-masked]
Phone Number | (91) 9958121252
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL technologies | Quality specialist | Currently working | 31k
Previous Employer 1 | Niit Ltd | Quality auditor | Dec 2019 | 19k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 months
Please briefly describe your work experience specifically in Quality? | Overall I have more than 5 years of experience in quality profile
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | We work with the operations team to develop the overall process improvement and to maintain the quality of process. So here being a quality specialist we take care of operations team and lead them with the best practice of process improvement and the most difficult situation is to bring the team on same page so that we can bridge the gap of process knowledge

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great customer service is to solve the customer problem immediately and good is to solve eventually.
Great customer service is to meet the customer expectations they reach the customer before customer reaches them

What according to you makes you a good candidate for this position? | Because I am experienced in the same profile and well aware about the best practice of process improvement, training, quality tools and most important I have good leading skills and a keen learner
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |